peoParallelAlgorithmWrapper::Algorithm< AlgorithmType, void >(3)

NAME
peoParallelAlgorithmWrapper::Algorithm< AlgorithmType, void > -

SYNOPSIS

Inherits peoParallelAlgorithmWrapper::AbstractAlgorithm.

  Public Member Functions
Algorithm (AlgorithmType &externalAlgorithm)
virtual void operator() ()

  Public Attributes
AlgorithmType & algorithm

Detailed Description

  template<typename AlgorithmType> struct peoParallelAlgorithmWrapper::Algorithm< AlgorithmType, void >

Definition at line 95 of file peoParallelAlgorithmWrapper.h.

Author

Generated automatically by Doxygen for ParadisEO-PEOMovingObjects from the source code.